summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-cdr/poweriso')
-rw-r--r--app-cdr/poweriso/Manifest1
-rw-r--r--app-cdr/poweriso/metadata.xml5
-rw-r--r--app-cdr/poweriso/poweriso-1.3.ebuild21
3 files changed, 27 insertions, 0 deletions
diff --git a/app-cdr/poweriso/Manifest b/app-cdr/poweriso/Manifest
new file mode 100644
index 00000000000..b9723d3d547
--- /dev/null
+++ b/app-cdr/poweriso/Manifest
@@ -0,0 +1 @@
+DIST poweriso-1.3.tar.gz 288910 SHA256 605ae3fceb93952422b42d868f1317d1c6d48d2bdbaee700dcf17e99dbe65fc0 SHA512 532e17c624bcb289214d8efd9e49bef04ef25d1d54d347dab108b44470e0cbfed6b2ff2357b4375a1edea02eebaecce7634d5f8cfe4c4b650aef0b5da0b5c7c7 WHIRLPOOL a8446d7e5f2fd8843686f5102c544507a7ea331f17243874cce48941261fadc661ff236b23eb82964533c31c216330f9a6726d0dfa1f9d7c320691340de7bf04
diff --git a/app-cdr/poweriso/metadata.xml b/app-cdr/poweriso/metadata.xml
new file mode 100644
index 00000000000..bb93fa2613e
--- /dev/null
+++ b/app-cdr/poweriso/metadata.xml
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+ <herd>media-optical</herd>
+</pkgmetadata>
diff --git a/app-cdr/poweriso/poweriso-1.3.ebuild b/app-cdr/poweriso/poweriso-1.3.ebuild
new file mode 100644
index 00000000000..2eebe15f27a
--- /dev/null
+++ b/app-cdr/poweriso/poweriso-1.3.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+DESCRIPTION="Utility to extract, list and convert PowerISO DAA image files"
+HOMEPAGE="http://www.poweriso.com"
+SRC_URI="http://www.${PN}.com/${P}.tar.gz"
+
+LICENSE="public-domain"
+SLOT="0"
+KEYWORDS="amd64 x86"
+IUSE=""
+
+QA_PRESTRIPPED="opt/bin/poweriso"
+
+S=${WORKDIR}
+
+src_install() {
+ into /opt
+ dobin ${PN} || die
+}